<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;resultSets>&lt;rows type="force" queryID="deletion">1&lt;/rows>&lt;/resultSets></Property>
	<Property name="xslt.params" type="List">
		<Property name="var.asset">var.asset</Property>
	</Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISWorkflowName">VAM_am_015_queryDatabase</Property>
		<Property name="ISServerName">dev03.virtimo.net</Property>
		<Property name="var.unlinkChildAssets">false</Property>
		<Property name="ISInvokingWorkflow">VAM_am_008_asset</Property>
		<Property name="session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;parameters>&lt;id>620&lt;/id>&lt;unlinkChildAssets>false&lt;/unlinkChildAssets>&lt;/parameters>&lt;withUser>false&lt;/withUser>&lt;startTimestamp>1498229353110&lt;/startTimestamp>&lt;/request>&lt;configuration>&lt;api> 
    &lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
    &lt;response> 
      &lt;debuggingInformation>false&lt;/debuggingInformation>  
      &lt;format>false&lt;/format>  
      &lt;validate>true&lt;/validate> 
    &lt;/response>  
    &lt;user> 
      &lt;maxAge>P0DT0H1M0S&lt;/maxAge>  
    &lt;/user>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;alerting> 
      &lt;recipient> 
        &lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress> 
      &lt;/recipient>&lt;mail> 
      &lt;host>smtp.googlemail.com&lt;/host>  
      &lt;sender> 
        &lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress> 
      &lt;/sender>  
      &lt;debuggingInformation>true&lt;/debuggingInformation> 
    &lt;/mail> 
    &lt;/alerting>&lt;backend>&lt;imnot>&lt;url>https://localhost:7080/im/1/rest/&lt;/url>&lt;/imnot>&lt;bpc>&lt;url>http://localhost:8181/cxf/bpc-core/authentication&lt;/url>&lt;/bpc>&lt;/backend> 
  &lt;/api>&lt;am>&lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database> 
      
      
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
      
      
    &lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>
      
      
     
  &lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>bpcadmin&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>10XCH-SWISSGRID2&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM_organization_16103&lt;/role>&lt;role>VAM_organization_EAA&lt;/role>&lt;role>VAM_organization_ebix&lt;/role>&lt;role>VAM_organization_FPM&lt;/role>&lt;role>VAM_organization_mcs&lt;/role>&lt;role>VAM_organization_PF&lt;/role>&lt;role>VAM_organization_showcase&lt;/role>&lt;role>VAM_organization_wpm&lt;/role>&lt;role>EAI Developer&lt;/role>&lt;role>bpcAdmin&lt;/role>&lt;role>bpcUser&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context&gt;asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>setImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>showcase&lt;/id>&lt;displayName>showcase&lt;/displayName>&lt;name/>&lt;configuration>&lt;am xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">&lt;overviews>&lt;overview>&lt;type>grid&lt;/type>&lt;grouping>true&lt;/grouping>&lt;canCreate>true&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;singleTemplateMode>&lt;templateId>12&lt;/templateId>&lt;templateName>Zählpunkte&lt;/templateName>&lt;/singleTemplateMode>&lt;title>&lt;de>Zählpunkte&lt;/de>&lt;en>Zählpunkte&lt;/en>&lt;/title>&lt;tabTitle>&lt;de>Zählpunkte&lt;/de>&lt;en>Zählpunkte&lt;/en>&lt;/tabTitle>&lt;displayNameColumnHidden>true&lt;/displayNameColumnHidden>&lt;headIconPath>overview64&lt;/headIconPath>&lt;defaultFilters>&lt;item>&lt;key>displayName&lt;/key>&lt;operator>contains&lt;/operator>&lt;/item>&lt;/defaultFilters>&lt;/overview>&lt;/overviews>&lt;/am>&lt;/configuration>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;/user>&lt;/session></Property>
		<Property name="var.asset" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;body>&lt;asset>&lt;id>620&lt;/id>&lt;colorCode>&lt;value>00aa77&lt;/value>&lt;/colorCode>&lt;displayName>Element 620&lt;/displayName>&lt;version>&lt;customId/>&lt;description/>&lt;customAttributes/>&lt;template>&lt;id>12&lt;/id>&lt;displayName>Zählpunkt&lt;/displayName>&lt;customIdAttribute>&lt;hidden>true&lt;/hidden>&lt;formula>&lt;xpath>if (/asset/version/versionedAttributes/attribute[key = 'Bezeichnung']/value != '') then /asset/version/versionedAttributes/attribute[key = 'Bezeichnung']/value else ''&lt;/xpath>&lt;/formula>&lt;/customIdAttribute>&lt;descriptionAttribute>&lt;hidden>true&lt;/hidden>&lt;/descriptionAttribute>&lt;actions>&lt;action>&lt;key>addCustomAttributes&lt;/key>&lt;displayName>Benutzerdefinirte Felder übern...&lt;/displayName>&lt;type>asset&lt;/type>&lt;/action>&lt;action>&lt;key>synchroZrm&lt;/key>&lt;displayName>Mit ZRM Synchronisieren&lt;/displayName>&lt;type>asset&lt;/type>&lt;/action>&lt;/actions>&lt;/template>&lt;versionedAttributes>&lt;attribute>&lt;key>Bezeichnung&lt;/key>&lt;maxLength>33&lt;/maxLength>&lt;displayName>Bezeichnung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Lastprofiltyp&lt;/key>&lt;type>enum&lt;/type>&lt;enums>&lt;enum>&lt;key>LPZ&lt;/key>&lt;displayName>LPZ&lt;/displayName>&lt;labels>&lt;de>LPZ&lt;/de>&lt;en>LPZ&lt;/en>&lt;/labels>&lt;/enum>&lt;enum>&lt;key>E0&lt;/key>&lt;displayName>E0&lt;/displayName>&lt;labels>&lt;de>E0&lt;/de>&lt;en>E0&lt;/en>&lt;/labels>&lt;/enum>&lt;enum>&lt;key>E1&lt;/key>&lt;displayName>E1&lt;/displayName>&lt;labels>&lt;de>E1&lt;/de>&lt;en>E1&lt;/en>&lt;/labels>&lt;/enum>&lt;/enums>&lt;displayName>Lastprofiltyp&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Enpassleistung&lt;/key>&lt;displayName>Enpassleistung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Vorjahreserzeugung&lt;/key>&lt;displayName>Vorjahreserzeugung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Bescheiddatum&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Bescheiddatum&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Bescheidnummer&lt;/key>&lt;displayName>Bescheidnummer&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Ablesemonat&lt;/key>&lt;displayName>Ablesemonat&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Vortageswerte&lt;/key>&lt;type>boolean&lt;/type>&lt;displayName>Vortageswerte&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Zeitreihen&lt;/key>&lt;type&gt;group&lt;/type>&lt;displayName>Zeitreihen&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>EPL&lt;/key>&lt;type>group&lt;/type>&lt;isTimeSeries>true&lt;/isTimeSeries>&lt;displayName>Engpassleistung (EPL)&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Name&lt;/key>&lt;displayName>Name&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Sperrzeitraum&lt;/key>&lt;displayDescription>Pro Sperrzeitraum kann eine neue Zeile angelegt werden.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;displayName>Sperrzeitraum&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Beginn&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Beginn&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Ende&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Ende&lt;/displayName>&lt;/attribute>&lt;/attributes>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Einheit&lt;/key>&lt;displayName>Einheit&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Typ&lt;/key>&lt;displayName>Typ&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervall&lt;/key>&lt;displayName>Intervall&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervallänge&lt;/key>&lt;type>number&lt;/type>&lt;displayName>Intervallänge&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Beschreibung&lt;/key>&lt;displayName>Beschreibung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>zrmSynchro&lt;/key>&lt;type>boolean&lt;/type>&lt;displayName>mit ZRM synchronisiert&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>OBIS-Code&lt;/key>&lt;displayDescription>Pro OBIS-Code kann eine neue Zeile angelegt werden.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;displayName>OBIS-Code&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>OBIS-Kennzahl&lt;/key>&lt;displayName>OBIS-Kennzahl&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>OBIS-Bezeichnung&lt;/key>&lt;displayName>OBIS-Bezeichnung&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Gültig_ab&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Gültig ab&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Gültig_bis&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Gültig bis&lt;/displayName>&lt;/attribute>&lt;/attributes>&lt;value/>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>VEL&lt;/key>&lt;type>group&lt;/type>&lt;isTimeSeries>true&lt;/isTimeSeries>&lt;displayName>verfügbare elektrische Leistung (VEL)&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Name&lt;/key>&lt;displayName>Name&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Sperrzeitraum&lt;/key>&lt;displayDescription>Pro Sperrzeitraum kann eine neue Zeile angelegt werden.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;displayName>Sperrzeitraum&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Beginn&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Beginn&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Ende&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Ende&lt;/displayName>&lt;/attribute>&lt;/attributes>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Einheit&lt;/key>&lt;displayName>Einheit&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Typ&lt;/key>&lt;displayName>Typ&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervall&lt;/key>&lt;displayName>Intervall&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervallänge&lt;/key>&lt;type>number&lt;/type>&lt;displayName>Intervallänge&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Beschreibung&lt;/key>&lt;displayName>Beschreibung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>zrmSynchro&lt;/key>&lt;type>boolean&lt;/type>&lt;displayName>mit ZRM synchronisiert&lt;/displayName>&lt;value/>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>ABL&lt;/key>&lt;type>group&lt;/type>&lt;isTimeSeries>true&lt;/isTimeSeries>&lt;displayName>Ablesungen (ABL)&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Name&lt;/key>&lt;displayName>Name&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Sperrzeitraum&lt;/key>&lt;displayDescription>Pro Sperrzeitraum kann eine neue Zeile angelegt werden.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;displayName>Sperrzeitraum&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Beginn&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Beginn&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Ende&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Ende&lt;/displayName>&lt;/attribute>&lt;/attributes>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Einheit&lt;/key>&lt;displayName>Einheit&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Typ&lt;/key>&lt;displayName>Typ&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervall&lt;/key>&lt;displayName>Intervall&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervallänge&lt;/key>&lt;type>number&lt;/type>&lt;displayName>Intervallänge&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Beschreibung&lt;/key>&lt;displayName>Beschreibung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>zrmSynchro&lt;/key>&lt;type>boolean&lt;/type>&lt;displayName>mit ZRM synchronisiert&lt;/displayName>&lt;value/>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>ERZ&lt;/key>&lt;type>group&lt;/type>&lt;isTimeSeries>true&lt;/isTimeSeries>&lt;displayName>Erzeugungswerte (ERZ)&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Name&lt;/key>&lt;displayName>Name&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Sperrzeitraum&lt;/key>&lt;displayDescription>Pro Sperrzeitraum kann eine neue Zeile angelegt werden.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;displayName>Sperrzeitraum&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Beginn&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Beginn&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Ende&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Ende&lt;/displayName>&lt;/attribute>&lt;/attributes>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Einheit&lt;/key>&lt;displayName>Einheit&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Typ&lt;/key>&lt;displayName>Typ&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervall&lt;/key>&lt;displayName>Intervall&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervallänge&lt;/key>&lt;type>number&lt;/type>&lt;displayName>Intervallänge&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Beschreibung&lt;/key>&lt;displayName>Beschreibung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>zrmSynchro&lt;/key>&lt;type>boolean&lt;/type>&lt;displayName>mit ZRM synchronisiert&lt;/displayName>&lt;value/>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>VER&lt;/key>&lt;type>group&lt;/type>&lt;isTimeSeries>true&lt;/isTimeSeries>&lt;displayName>Verfügbarkeiten aggregiert (VER)&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Name&lt;/key>&lt;displayName>Name&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Sperrzeitraum&lt;/key>&lt;displayDescription>Pro Sperrzeitraum kann eine neue Zeile angelegt werden.&lt;/displayDescription>&lt;type>table&lt;/type>&lt;displayName>Sperrzeitraum&lt;/displayName>&lt;attributes>&lt;attribute>&lt;key>Beginn&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Beginn&lt;/displayName>&lt;/attribute>&lt;attribute>&lt;key>Ende&lt;/key>&lt;type>date&lt;/type>&lt;displayName>Ende&lt;/displayName>&lt;/attribute>&lt;/attributes>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Einheit&lt;/key>&lt;displayName>Einheit&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Typ&lt;/key>&lt;displayName>Typ&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervall&lt;/key>&lt;displayName>Intervall&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Intervallänge&lt;/key>&lt;type>number&lt;/type>&lt;displayName>Intervallänge&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>Beschreibung&lt;/key>&lt;displayName>Beschreibung&lt;/displayName>&lt;value/>&lt;/attribute>&lt;attribute>&lt;key>zrmSynchro&lt;/key>&lt;type>boolean&lt;/type>&lt;displayName>mit ZRM synchronisiert&lt;/displayName>&lt;value/>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;/versionedAttributes>&lt;childTemplates>&lt;joinedDisplayNames/>&lt;template>&lt;id>3&lt;/id>&lt;displayName>Netzpunkt&lt;/displayName>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;assets/>&lt;/template>&lt;/childTemplates>&lt;updatedOn>2017-06-23T14:49:08Z&lt;/updatedOn>&lt;updatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/updatedByUser>&lt;/version>&lt;allVersions>&lt;version>&lt;versionComment/>&lt;updatedOn>2017-06-23T14:49:08Z&lt;/updatedOn>&lt;updatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/updatedByUser>&lt;/version>&lt;/allVersions>&lt;unversionedAttributes/>&lt;parentTemplates>&lt;joinedDisplayNames/>&lt;template>&lt;id>2&lt;/id>&lt;displayName>Mandant&lt;/displayName>&lt;maximumQuantity>1&lt;/maximumQuantity>&lt;assets/>&lt;/template>&lt;template>&lt;id>3&lt;/id>&lt;displayName>Netzpunkt&lt;/displayName>&lt;maximumQuantity>1&lt;/maximumQuantity>&lt;assets/>&lt;/template>&lt;template>&lt;id>4&lt;/id>&lt;displayName>Netzgebiete&lt;/displayName>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;assets/>&lt;/template>&lt;template>&lt;id>10&lt;/id>&lt;displayName>Mandanten&lt;/displayName>&lt;maximumQuantity>1&lt;/maximumQuantity>&lt;assets/>&lt;/template>&lt;/parentTemplates>&lt;createdOn>2017-06-23T14:49:08Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2017-06-23T14:49:08Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/asset>&lt;/body></Property>
		<Property name="ISModuleId">35245</Property>
		<Property name="var.resultSets" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;resultSets>&lt;resultSet queryID="totalAssets">&lt;row>&lt;TOTAL>1&lt;/TOTAL>&lt;/row>&lt;/resultSet>&lt;resultSet queryID="totalParents">&lt;row>&lt;TOTAL>0&lt;/TOTAL>&lt;/row>&lt;/resultSet>&lt;resultSet queryID="totalChildren">&lt;row>&lt;TOTAL>0&lt;/TOTAL>&lt;/row>&lt;/resultSet>&lt;/resultSets></Property>
		<Property name="ISGlobalProcessId">9487035</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISInvokingModule">VAM_am_wfc_024_deleteAsset</Property>
		<Property name="id">620</Property>
		<Property name="ISCurrentTime">1498229353781</Property>
		<Property name="ISProcessId">9487035</Property>
		<Property name="log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="sessionForGetAsset" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;withUser>false&lt;/withUser>&lt;startTimestamp>1498229353110&lt;/startTimestamp>&lt;method>get&lt;/method>&lt;parameters>&lt;id/>&lt;/parameters>&lt;/request>&lt;configuration>&lt;api> 
    &lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
    &lt;response> 
      &lt;debuggingInformation>false&lt;/debuggingInformation>  
      &lt;format>false&lt;/format>  
      &lt;validate>true&lt;/validate> 
    &lt;/response>  
    &lt;user> 
      &lt;maxAge>P0DT0H1M0S&lt;/maxAge>  
    &lt;/user>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;alerting> 
      &lt;recipient> 
        &lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress> 
      &lt;/recipient>&lt;mail> 
      &lt;host>smtp.googlemail.com&lt;/host>  
      &lt;sender> 
        &lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress> 
      &lt;/sender>  
      &lt;debuggingInformation>true&lt;/debuggingInformation> 
    &lt;/mail> 
    &lt;/alerting>&lt;backend>&lt;imnot>&lt;url>https://localhost:7080/im/1/rest/&lt;/url>&lt;/imnot>&lt;bpc>&lt;url>http://localhost:8181/cxf/bpc-core/authentication&lt;/url>&lt;/bpc>&lt;/backend> 
  &lt;/api>&lt;am>&lt;database>&lt;type>mssql&lt;/type> 
        
        
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database> 
      
      
    &lt;entity> 
      &lt;validate>false&lt;/validate> 
    &lt;/entity>  
      
      
    &lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>
      
      
     
  &lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>bpcadmin&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>10XCH-SWISSGRID2&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM_organization_16103&lt;/role>&lt;role>VAM_organization_EAA&lt;/role>&lt;role>VAM_organization_ebix&lt;/role>&lt;role>VAM_organization_FPM&lt;/role>&lt;role>VAM_organization_mcs&lt;/role>&lt;role>VAM_organization_PF&lt;/role>&lt;role>VAM_organization_showcase&lt;/role>&lt;role>VAM_organization_wpm&lt;/role>&lt;role>EAI Developer&lt;/role>&lt;role>bpcAdmin&lt;/role>&lt;role>bpcUser&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>person&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>setImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>showcase&lt;/id>&lt;displayName>showcase&lt;/displayName>&lt;name/>&lt;configuration>&lt;am xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">&lt;overviews>&lt;overview>&lt;type>grid&lt;/type>&lt;grouping>true&lt;/grouping>&lt;canCreate>true&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;singleTemplateMode>&lt;templateId>12&lt;/templateId>&lt;templateName>Zählpunkte&lt;/templateName>&lt;/singleTemplateMode>&lt;title>&lt;de>Zählpunkte&lt;/de>&lt;en>Zählpunkte&lt;/en>&lt;/title>&lt;tabTitle>&lt;de>Zählpunkte&lt;/de>&lt;en>Zählpunkte&lt;/en>&lt;/tabTitle>&lt;displayNameColumnHidden>true&lt;/displayNameColumnHidden>&lt;headIconPath>overview64&lt;/headIconPath>&lt;defaultFilters>&lt;item>&lt;key>displayName&lt;/key>&lt;operator>contains&lt;/operator>&lt;/item>&lt;/defaultFilters>&lt;/overview>&lt;/overviews>&lt;/am>&lt;/configuration>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;/user>&lt;/session></Property>
		<Property name="ISModuleName">VAM_am_015_rewriteResultSets</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.asset" as="element()"/>
  &lt;xsl:template match="/">&lt;request>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;phase>after&lt;/phase>&lt;parameters>&lt;xsl:copy-of select="$var.asset/asset"/>&lt;/parameters>&lt;/request>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
</Properties>